/**
 * Social Feed Block Styles
 *
 * @package UltraLite_BS_ACF
 * @since 1.0.0
 */


 .ti-widget-header .ti-header-btn .ti-btn {
    font-family: 'Be Vietnam' !important;
    font-weight: 600;
    background-color: #f7a136 !important;
    padding: 20px 32px !important;
    border-radius: 32px !important;
    font-size: clamp(18px, 1.4vw, 24px) !important;
}
.ti-widget-header .ti-header-btn .ti-btn i.ti-icon {
    width: 24px !important;
    height: 24px !important;
	margin-top: 2px;
}
header.ti-header {
    display: none !important;
}
.ti-widget-card[data-card-type="1"] .ti-card-body::before {

    background: none !important;
}
.ti-widget-card .ti-card-body .ti-card-media:after {
    background: none !important;
}
	.ti-widget-card[data-source="Instagram"] .ti-card-body .ti-card-media:after {
    background: none;
}
 .ti-card-header .ti-platform {
    margin: auto;
    position: absolute;
    top: -131px;
    right: 40%;
    background-color: #f6f8fa;
    padding: 18px !important;
    border-radius: 30px;
}
 .ti-card-header .ti-platform::before {
    background-color: black !important;
}
 .ti-platform {
    display: none !important;
}
.ti-layout-item:hover .ti-platform {
    display: block !important;
}
 .ti-card-body .ti-post-content {

    transform:none !important;
}
@media (max-width: 768px) {
    .ti-widget[data-wkey="dc5e7eb6141e696a9c36e5d2066"][data-style="custom-style"][data-widget-type="social"] {
        margin-top: 26px !important;
    }
}

.ti-post-text {
    display: none !important;
    visibility: hidden;
}
.ti-profile-image {
    visibility: hidden;
}   
.ti-profile-details {
    visibility: hidden;
}